#include once "window9.bi"

Function GadgetWidth(ByVal gadget As Integer) As Integer Export
  Dim As RECT FCRECT
  GetWindowRect(Cast(HWND,GadgetID(gadget)),@FCRECT)
  Return FCRECT.right-FCRECT.left
End Function
